<%- include('src/components/header') -%>
<form action="/login" method="POST" autocomplete="off">
    <input type="text" placeholder="Email" name="email">
    <input type="password" placeholder="Password" name="password">
    <button type="submit">Login</button>
</form>
<%- include('src/components/footer') -%>